## org.apache.zookeeper.server
Class LogFormatter

    java.lang.Object
      org.apache.zookeeper.server.LogFormatter

    public class LogFormatter

extends Object

Constructor Summary
`LogFormatter()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogFormatter

    public LogFormatter()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Parameters:
    `args` -
  Throws:
    `Exception`

Copyright © 2012 The Apache Software Foundation